﻿@charset utf-8;
body,h1,h2,h3,h4,h5,h6,p,ul,ol,form,input,table,tr,td,dl,dt,dd,div{margin:0;padding:0;border:0;}
body{font:14px/20px "SimSun",Arial;color:#3d3d3d;background:#fff;}
ol,ul{list-style-type:none;}
img{margin:0 auto;display:block;border:0;}
a{text-decoration:none;color:#fff;}
p { color: #242424; };
a:hover{text-decoration:underline;color:#ff9000;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em,i{font-style:normal;}
:focus{outline:0;}
.clear{clear:both;height:0;}
/*头部*/
html{overflow-x: hidden; }
body{min-width:1140px;overflow: hidden;font-family:"微软雅黑"; background: #850623;}
.container{ width:1140px; margin:0px auto;}
.clear{clear: both;}
.wd img{position:relative;}
.header_banner img{position:relative;left:0;margin-left:0;} 
.wd .four { width: 50%; margin: 0 auto; height: 90px; margin-top: -160px;margin-bottom: 72px; position: relative;}
.wd .four a{ width: 25%; float: left; height: 90px; }
h2{font-weight:normal;}
/*header*/
.header{}
.head-top {width: 100%;background: #2E2E2E; position: relative; overflow: hidden; height: 64px;}
.head-top img {margin: 0 auto; position: absolute; top: 0;}
.head-top p span{ font-size: 24px; color: #e5b257;  z-index: 10; padding-left: 24px; }
.head-top p  { font-size: 12px; color: #fff;position: relative; float: right;margin-top: 14px; line-height: 20px;}
.head-top .p1 { margin-right: 8px; border-right: 2px solid #fff; }
/*表单提交*/
.apply{font-family:"微软雅黑";position:relative; width:100%;  overflow:hidden;}
.apply .apply_left{position: relative;width: 100%;}
.apply .apply_left img { width: 100%; }
.apply .apply_left p{width: 1109px;  margin: 0 auto;color: #fff;font-size: 24px;line-height: 30px;}
.apply .apply_right{position:relative;width:36%;display: inline-block;float: right; margin-top: -650px; margin-right: 4%;}
.apply_con .title{font-size:48px;font-weight:bold; line-height:160%;margin-top:60px; text-align:center;color:#db0634; padding-bottom:30px; overflow:hidden;}
.apply_con_list{margin-top:98px; overflow:hidden;}
.mb15 {position: relative;padding-left:0px;height: 66px;font-size: 14px;}
.mb16{position:relative; padding-left:74px;height:66px;font-size: 14px;}
.mb17 { width: 30% ; float: left; }
.word{position:absolute;left:4px; top:16px;font-size:22px;color:#7a0401;line-height:26px;}
.mb16 label { font-size: 20px; line-height: 54px; color:#7a0401;}
.mb16 label input { width: 20px;height: 20px; }
select{position:absolute;left:1px;top:4px; padding:4px 0;width:139px; height:57px;border:1px solid #777676; background: #fff; vertical-align: middle; opacity: 0; filter:alpha(opacity=0); z-index: 500;}
.apply_con .text{width:90%;height:42px;color:#8c8c8c;font-size:20px;vertical-align: middle;text-align:center;background: #fff;border:1px solid #d5d7d4;}
.mb_select{overflow: hidden;margin-left:2px;}
.selectMask{position: absolute; left:0; top:3px;font-size:20px; width:139px; height:57px;line-height:57px;text-align:center;color: #808080;overflow: hidden;border:1px solid #777676;background:#fff url(images/icon.png) no-repeat 116px center;}
.select_con{ position:relative; float:left; margin-left:8px;width:141px;height:40px; }
.select_con_city{margin-left:-20px;}
.apply_con .province{ margin-right:92px; }
.word_city{ left:218px;}
.apply_con #checkboxarea0{margin-left:4px;}
.apply_con .checkbox .group{float:left; width:92px;height:46px; }
.apply_con .checkbox .group label{margin-left:20px;*margin-left:10px;line-height:44px;*line-height:28px;font-size: 20px;color:#303030;}
.ticks,.tirds{position:relative;}
.tick{cursor: pointer;}
.apply_con .checkbox .group_first{width:80px;top:8px;}
.apply_con .checkbox .check_other{width:392px;float:left;margin-top:-2px;}
.apply_con .check_other .other{display:inline-block;margin-left:11px;color:#999;}
.apply_con .check_other .text{margin-left:38px;margin-top:-44px;width:320px;height:50px;line-height:30px;*line-height:52px;font-size:20px; }
.apply_con .tip_show{height:20px;width:90%;line-height:18px;*line-height:24px;font-size:20px;color:#ff0000;text-align: center;}
.apply_con .hint_text{cursor:pointer;font-size:15px; color:#7a0401; line-height:160%; margin-top:50px; margin-left:50px;}
.apply_con .apply_btn{ margin:0px auto; width:80%; height:68px;cursor:pointer;z-index: 10; font-size:32px; color:#fff;background:#9c072f; border-radius:36px; margin: 20px 0 0 50px;}
.apply_con .apply_con_txt em{color:#e02421;}
.apply_con .apply_con_txt .apply_btn{cursor:pointer;opacity:1;filter:alpha(opacity=1);-moz-opacity:1;width: 270px; height: 59px; left:110px;top:295px; line-height: 49px;text-align: center; font-size: 32px;color: #fff; background:#eb3d36;letter-spacing:10px;z-index:10;}
.tick{position: absolute;top:13px;left:6px;width:18px;height:18px;background: #fff;border: 1px solid #777676;}
.check_other .tick{top:10px;}
.apply_con input[type="checkbox"]{opacity:0; filter:alpha(opacity=0);*top:10px;margin-left:6px;margin-top:14px;}
.tick img{display:none;position: absolute;top: -2px;left:0; margin-left:0px;}
/*part1*/
.part1{width:100%;padding-top:50px;}
.part1_box{margin:0 auto;}
.part1_box1 { height: 1355px; background: url(../images/1214-casepc1.jpg) no-repeat center;  overflow: hidden;margin: 20px auto;}
.part1_box2 { background: url(../images/1214-casepc2.jpg) no-repeat center; }
.part1_box3 { background: url(../images/1214-casepc3.jpg) no-repeat center; }
.part1_box4 { background: url(../images/1214-casepc4.jpg) no-repeat center; }
.part1_box1  .part_content_right { float:right; width: 33%;margin-right: 3%;margin-top: 23%;line-height:150%; font-size:24px; text-align:center;}
.part_content_right h3{ font-size:37px; color:#010101; font-weight:bold; line-height:160%; margin:20px 0px; color: #9c072f;}
.part1_btn { width: 252px;height: 58px; line-height: 58px; font-size: 28px;color: #9c072f;font-weight: bold; display: inline-block; margin-top: 56px; letter-spacing: 2px; background: url(../images/1214-line.jpg) repeat-x; border-radius: 30px; }
.part1-tel { width: 1140px;margin: 0 auto;color: #fff;font-size: 24px;line-height: 30px;margin-top: 544px; }
.choujiang .part1-tel { width: 1140px;margin: 0 auto;color: #fff;font-size: 24px;line-height: 30px; margin-top: 40px; }
/*part2*/
.part2{background:#850623;width: 100%; height: 1070px; background: url(../images/1214-casepc5.jpg) no-repeat center;  overflow: hidden;}
.part2 .part2-1 h2 { color: #deb87a; font-size: 65px; text-align: center; line-height: 70px; margin-top: 20px;}
.part2 .part2-1 h2 span { font-size: 78px;font-weight: bold; }
.part2 .part2-1 p { color: #fff; font-size: 44px; text-align: center; line-height: 100px; }
.part2 .part2-2 p { font-size: 34px;color: #fff; line-height: 120%; text-align: center; margin-top: 322px; }
.part2 .part2-2 a { display:block; margin: 0 auto; text-align: center; font-size: 28px; margin-top: 20px; color: #9c072f; width: 248px; height: 62px; background: #deb87a; border-radius: 3px; line-height: 62px; font-weight: bold;}
/*part3*/
.choujiang { width: 100%; height: 1096px; background:url(../images/1214-choujiang.jpg) no-repeat center;  overflow: hidden; }
/*Plugin CSS*/

.dowebok {  background:#fff; padding:0px 40px; line-height:120%; border-radius:10px; height: 300px; font-size: 14px; overflow:hidden;}
.dowebok ul { margin:0px 50px; line-height: 30px;}
.dowebok ul li{ width:80%; border-bottom:1px dotted #dcdcdc; padding:0px 10%;}
.dowebok ul li span{ float:right;}
.dowebok a { color: #333; text-decoration: none;}
.dowebok a:hover { text-decoration: underline;}
.com_introduce{background:#fff; width:100%; padding:40px 0px 188px 0px;}
.com_introduce img{position:static;margin:0 auto;}

/*底部*/
/*底部*/
.footer {background:#850623;overflow: hidden; color:#fff; position:fixed; bottom:0px; width:100%; padding-top: 4px;}
.footer .footer_info{ width:1000px; margin:0px auto; background:url(../images/liwu.jpg) no-repeat left center #850623; padding-left:200px;overflow: hidden;}
.footer .footer_info h4{ text-align:center; font-size:30px; font-style:italic; line-height:150%;}
.footer_info span {
    font-size: 20px;
    color: #ffffff;
    margin-left: 64px;
}
.footer_info .textN {    
  float:left;
    width: 260px;
    height: 54px;
    font-size: 24px;
    font-family: "微软雅黑";
    line-height: 30px;
    background: url(../images/ren.png) no-repeat 10px center #ffffff;
    color: #8c8c8c;
    text-align: center;
}
.footer_info .textP {
    margin: 0px 84px 0 50px; 
  float:left;
    width: 260px;
    height: 54px;
    font-size: 24px;
    font-family: "微软雅黑";
    line-height: 30px;
    background: url(../images/phone.png) no-repeat 10px center #ffffff;
    color: #8c8c8c;
    text-align: center;
}
.footer_info .apply_btn {
    margin: 0px auto;
  float:left;
    width: 320px;
    height: 55px;
    cursor: pointer;
    z-index: 10;
    font-size: 34px;
    color: #643f1a;
    border-radius: 10px;
    background:-webkit-gradient(linear,0% 0%, 0% 100%, from(#ffe6bb), to(#E4AF52), color-stop(0.5,#F1C983));
  background:-moz-linear-gradient(0% 0% 270deg, #FFE6BB,#e4af52, #F1C983 0%)
}
.tel11,.tel12 {
  display: block;
  width: 49.8%;
  height: 100px;
  line-height: 100px;
  float: left;
  text-align: center;
  font-size: 50px;
  color: #2b2b2b;
}
.tel11 {
  border-right: 1px solid #EBEBEB;
  border-top: 1px solid #EBEBEB;
  position:relative;
   background:none;
 }

.tel12 {
  border-top: 1px solid #EBEBEB;
}
.end_11,.end_10 {
  display: block;
  width: 23%;
  /*height: 106px;*/
  padding: 3% 0;
}
.end_10 {
  float: left;
  margin-left: 23%;
}
.end_10 img {
  border-radius: 16px;
}
.end_11 {
  float: right;
  margin-right: 20%;
}

/*抽奖*/
  .draw {
    width: 1126px;
    height: 720px;
    margin: 254px auto 0;
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .draw table {
    border-spacing: 0px;
  }  
  .draw .item {
    width: 356px;
    height: 220px;
  }
  
  .draw .item.active {
    background-image: url(../images/bg2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: 0.5;
  }
  
  .draw .img {
    display: table-cell;
    width: 150px;
    height: 61px;
    vertical-align: middle;
    text-align: center;
  }
  
  .draw .img img {
    vertical-align: top;
  }
  
  .draw .gap {
    width: 30px;
  }
  
  .draw .gap-2 {
    height: 30px;
  }
  
  .draw .name {
    display: block;
    margin-top: 10px;
    font-size: 70px;
  }
  
  .draw .draw-btn {
    display: block;
    height: 150px;
    line-height: 150px;
    border-radius: 20px;
    font-size: 25px;
    font-weight: 700;
    text-decoration: none;
  }


/*弹框样式*/
.cd-popup1 ,.part1-box,.part2-box,.cd-popup3,.foot-tel-box,.foot-wechat-box {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index:9999;
}
.is-visible1 {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup-container {
    position: relative;
    border-radius: 1.2rem;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-60px);
  -moz-transform: translateY(-60px);
  -ms-transform: translateY(-60px);
  -o-transform: translateY(-60px);
  transform: translateY(-60px);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.cd-popup-container1 {
    width:522px;
    margin:250px auto;
    height:612px;
    background: #FFF;
    font-size: 24px;
    background: url(../images/1214-back1.jpg) no-repeat ;
    background-size: 100% 100%;
}
.cd-popup-close{ 
    position: absolute;
    right: -46px;
    top: -43px;
    z-index: 10;
    height: 6rem;
    display: block;
    font-size: 4rem;
    width: 6rem;
    background: rgba(255,255,255,0.8);
    line-height: 6rem;
    color: #000;
    border-radius: 3rem;
}
.is-visible1 .cd-popup-container1 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  }

.djq-box {
  overflow: hidden;
}
.djq-box input {
  width: 377px;
  height: 64px;
  margin-bottom: 30px;
  font-size: 26px;
  padding: 0 20px;
}
.djq-box .djq-img,.jjg-img { 
  width: 226px;
  height: 250px;
  margin: 36px auto 30px;
}
.djq-box .djq-button {
  width: 293px;
  height: 68px;
  margin: 0 auto;
  font-size: 2rem;
  font-weight: bold;
  color: #850623;
  cursor: pointer;
  text-align: center;
  background: url(../images/1214-ajq5.png) repeat-x;
  border-radius: 3.5rem;
}
/*上门设计，不花一分钱*/
.part1-box1 {
  width: 674px;
  height: 550px;
  margin: 250px auto;
  background: #eaeaea;
}
.part1-box2 {
  overflow: hidden;
}
.part1-box2 h2{
  font-size: 58px;
  line-height: 58px;
  margin: 56px 0 56px;
  text-align: center;
  font-weight: normal;
}
.part1-box2 p {
  font-size: 34px;
  line-height: 34px;
}
.part1-box2 input {
  width: 408px;
  height: 72px;
  margin: 16px auto;
  font-size: 26px;
  line-height: 26px;
  padding-left: 20px;
}
.part1-box2 .part-button {
  width: 468px;
  height: 78px;
  cursor: pointer;
  border-radius: 10px;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(234, 67, 105)), color-stop(0.5, rgb(234, 67, 105)), to(rgb(153, 18, 48)));
  color: #fff;
  font-size: 42px;
}
.part1-box2 h3 {
  font-size: 19px;
  font-weight: normal;
  line-height: 30px;
}

 .foot1-box1 {
  width: 800px;
  height: 340px;
  margin: 250px auto;
  background: #fff;
}
.foot1-box1 h3 {
  font-size: 50px;
  line-height: 200px;
  text-align: center;
  border-bottom: 2px solid #f0f0f0;
}
.foot1-box1 .part1-box2 p a {
  display: block;
  width: 49%;
  float: left;
  text-align: center;
  font-size: 50px;
  line-height: 140px;
  color: #000;
}
.foot1-box1 .part1-box2 .a1 {
  position: relative;
  height: 140px;
  left: 0;
  top: 0;
}
.foot1-box1 .part1-box2 .a2 {
  position: relative;
  height: 140px;
  top: 0;
  right: 0;
  color: #2484f9;
  border-left: 2px solid #f0f0f0;
  border-radius: 0;
}
.tipshow {
  width: 100%;
    height: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin-top: -10px;
}